.header-header {
  flex: 0 0 auto;
  width: 100%;
  height: 141px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
.header-menu {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #0C2325;
}
.header-navlink {
  display: contents;
}
.header-image {
  width: 100px;
  height: 100px;
  object-fit: cover;
  padding-bottom: 4px;
  text-decoration: none;
}
.header-navbar-interactive {
  width: 100%;
  height: 130px;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-unit);
  padding-right: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.header-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
.header-links {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
.header-text {
  color: #F1DFB8;
  font-size: 22px;
  font-family: Inter;
  text-decoration: none;
}
.header-navlink01 {
  color: #F1DFB8;
  font-size: 22px;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.header-navlink02 {
  color: #F1DFB8;
  font-size: 22px;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.header-navlink03 {
  color: #F1DFB8;
  font-size: 22px;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.header-navlink04 {
  color: rgb(241, 223, 184);
  font-size: 22px;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.header-navlink05 {
  display: contents;
}
.header-image1 {
  width: 60px;
  height: 60px;
  margin: var(--dl-space-space-unit);
  object-fit: cover;
  text-decoration: none;
}
.header-navlink06 {
  display: contents;
}
.header-image2 {
  width: 60px;
  height: 60px;
  margin: var(--dl-space-space-unit);
  object-fit: cover;
  text-decoration: none;
}
.header-navlink07 {
  display: contents;
}
.header-image3 {
  width: 60px;
  height: 60px;
  margin: var(--dl-space-space-unit);
  object-fit: cover;
  text-decoration: none;
}
.header-navlink08 {
  display: contents;
}
.header-image4 {
  width: 60px;
  height: 60px;
  margin: var(--dl-space-space-unit);
  object-fit: cover;
  text-decoration: none;
}
.header-burger-menu {
  display: none;
}
.header-icon {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.header-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
.header-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.header-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.header-logo {
  height: var(--dl-size-size-medium);
}
.header-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-icon02 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.header-links1 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.header-text5 {
  font-size: 24px;
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.header-navlink09 {
  font-size: 24px;
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.header-navlink10 {
  font-size: 24px;
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.header-navlink11 {
  font-size: 24px;
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.header-navlink12 {
  font-size: 24px;
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.header-buttons {
  display: none;
  margin-top: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.header-login {
  margin-right: var(--dl-space-space-twounits);
}
.header-icon04 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.header-icon06 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.header-icon08 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.header-container {
  display: none;
}
.header-container1 {
  display: contents;
}
.header-line {
  flex: 0 0 auto;
  width: 100%;
  height: 10px;
  display: flex;
  align-items: flex-start;
  background-color: #C3973B;
}

.header-root-class-name1 {
  height: auto;
}









@media(max-width: 1200px) {
  .header-image {
    width: 100px;
  }
}
@media(max-width: 991px) {
  .header-menu {
    align-items: center;
    background-color: #0C2325;
  }
  .header-image {
    width: 100px;
  }
  .header-navbar-interactive {
    padding: var(--dl-space-space-twounits);
    align-self: flex-start;
    padding-right: 32px;
    justify-content: flex-end;
    background-color: transparent;
  }
  .header-desktop-menu {
    display: none;
  }
  .header-burger-menu {
    display: flex;
  }
  .header-icon {
    fill: #F1DFB8;
    width: var(--dl-size-size-small);
    height: var(--dl-size-size-small);
  }
  .header-icon02 {
    width: var(--dl-size-size-small);
    height: var(--dl-size-size-small);
  }
  .header-text5 {
    line-height: 2;
  }
  .header-navlink09 {
    line-height: 2;
  }
  .header-navlink10 {
    line-height: 2;
  }
  .header-navlink11 {
    line-height: 2;
  }
  .header-navlink12 {
    line-height: 2;
  }
  .header-buttons {
    display: none;
  }
  .header-icon-group {
    display: none;
  }
}
@media(max-width: 767px) {
  .header-navbar-interactive {
    align-self: flex-start;
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
    justify-content: flex-end;
  }
  .header-burger-menu {
    align-items: center;
    justify-content: center;
  }
  .header-icon {
    fill: #F1DFB8;
    width: var(--dl-size-size-small);
    height: var(--dl-size-size-small);
    padding-right: 0px;
  }
  .header-mobile-menu {
    width: 100%;
  }
  .header-icon02 {
    width: var(--dl-size-size-small);
    height: var(--dl-size-size-small);
  }
  .header-text5 {
    line-height: 2;
    margin-bottom: var(--dl-space-space-unit);
  }
  .header-navlink09 {
    line-height: 2;
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .header-navlink10 {
    line-height: 2;
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .header-navlink11 {
    line-height: 2;
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .header-navlink12 {
    line-height: 2;
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .header-navbar-interactive {
    padding: var(--dl-space-space-unit);
  }
  .header-icon {
    fill: #F1DFB8;
    width: var(--dl-size-size-small);
    height: var(--dl-size-size-small);
  }
  .header-mobile-menu {
    width: 100%;
    padding: 16px;
  }
  .header-nav {
    position: relative;
  }
  .header-top {
    height: 95px;
    align-items: center;
    margin-right: 0px;
  }
}

.image-button-container {
  display: flex;
  position: relative;
}
.image-button-button {
  color: rgb(241, 223, 184);
  display: flex;
  min-width: 200px;
  align-self: stretch;
  transition: 0.3s;
  align-items: center;
  padding-top: 10px;
  border-color: rgb(241, 223, 184);
  border-radius: var(--dl-radius-radius-radius8);
  flex-direction: row;
  padding-bottom: 10px;
  text-decoration: none;
  background-color: #0C2325;
}
.image-button-button:hover {
  filter: brightness(1.2);
}
.image-button-image {
  width: 30px;
  height: auto;
  margin-top: 0px;
  object-fit: cover;
  margin-left: var(--dl-space-space-halfunit);
  margin-right: 0px;
  margin-bottom: 0px;
}
.image-button-text {
  text-align: left;
  margin-left: var(--dl-space-space-unit);
  margin-right: var(--dl-space-space-unit);
}








@media(max-width: 767px) {
  .image-button-container {
    width: auto;
  }
  .image-button-button {
    width: 100%;
    min-width: 200px;
    align-self: center;
  }
}
@media(max-width: 479px) {
  .image-button-button {
    margin-right: 0px;
  }
}

.footer-container {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
.footer-line {
  flex: 0 0 auto;
  width: 100%;
  height: 10px;
  display: flex;
  align-items: flex-start;
  background-color: #C3973B;
}
.footer-container1 {
  width: 100%;
  display: flex;
  position: relative;
  max-width: 100%;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.footer-text {
  color: #0C2325;
}
.footer-icon-group {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.footer-link {
  display: contents;
}
.footer-icon {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
  text-decoration: none;
}
.footer-link1 {
  display: contents;
}
.footer-icon2 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  text-decoration: none;
}



















@media(max-width: 767px) {
  .footer-container1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .footer-text {
    text-align: center;
    margin-left: var(--dl-space-space-unit);
    margin-right: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .footer-container1 {
    padding: var(--dl-space-space-unit);
    flex-direction: column;
  }
  .footer-text {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.checkout-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  justify-content: flex-start;
  background-image: url("public/background.png");
  background-position: center;
}
.checkout-container1 {
  gap: var(--dl-space-space-unit);
  flex: 1;
  width: 100%;
  height: auto;
  display: flex;
  align-self: center;
  align-items: center;
  padding-top: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-threeunits);
  justify-content: flex-start;
}
.checkout-container2 {
  gap: var(--dl-space-space-unit);
  flex: 0 0 auto;
  width: 80%;
  height: auto;
  display: flex;
  max-width: 700px;
  flex-direction: column;
}
.checkout-container3 {
  flex: 0 0 auto;
  width: 80%;
  display: flex;
  padding: var(--dl-space-space-unit);
  position: relative;
  max-width: 700px;
  align-items: flex-end;
  flex-direction: column;
  justify-content: space-between;
}
.checkout-form {
  width: 100%;
  height: auto;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  justify-content: center;
}
.checkout-container4 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  margin-top: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-unit);
  justify-content: flex-end;
}
.checkout-text {
  color: rgb(12, 35, 37);
  width: auto;
  height: auto;
  z-index: 10;
  font-size: 18px;
  align-self: flex-end;
  text-align: right;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.15;
  margin-right: var(--dl-space-space-unit);
  text-transform: none;
  text-decoration: none;
}
.checkout-checkbox {
  width: 15px;
}
.checkout-container5 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-end;
}
.checkout-text1 {
  color: rgb(12, 35, 37);
  width: auto;
  height: auto;
  z-index: 10;
  font-size: 18px;
  align-self: flex-end;
  text-align: right;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.15;
  margin-bottom: var(--dl-space-space-unit);
  text-transform: none;
  text-decoration: none;
}
.checkout-text2 {
  color: rgb(12, 35, 37);
  width: auto;
  height: auto;
  z-index: 10;
  font-size: 18px;
  align-self: flex-end;
  text-align: right;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.15;
  margin-left: var(--dl-space-space-halfunit);
  margin-right: var(--dl-space-space-halfunit);
  margin-bottom: var(--dl-space-space-unit);
  text-transform: none;
  text-decoration: none;
}
.checkout-text3 {
  color: rgb(12, 35, 37);
  width: auto;
  height: auto;
  z-index: 10;
  font-size: 18px;
  align-self: flex-end;
  text-align: right;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.15;
  margin-bottom: var(--dl-space-space-unit);
  text-transform: none;
  text-decoration: none;
}
.checkout-component1 {
  text-decoration: none;
}
.checkout-text4 {
  color: rgb(12, 35, 37);
  width: auto;
  height: auto;
  z-index: 10;
  align-self: flex-end;
  margin-top: var(--dl-space-space-unit);
  text-align: right;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.15;
  text-transform: none;
  text-decoration: none;
}
.checkout-container6 {
  display: none;
}
.checkout-container7 {
  display: contents;
}
@media(max-width: 1200px) {
  .checkout-container1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .checkout-text {
    width: auto;
  }
  .checkout-text1 {
    width: auto;
  }
  .checkout-text2 {
    width: auto;
  }
  .checkout-text3 {
    width: auto;
  }
  .checkout-text4 {
    width: auto;
  }
}
@media(max-width: 991px) {
  .checkout-container1 {
    border-style: hidden;
    border-width: 0px;
  }
  .checkout-form {
    height: 246px;
    margin-top: 0px;
  }
}
@media(max-width: 767px) {
  .checkout-container1 {
    align-items: center;
    flex-direction: column;
  }
  .checkout-container3 {
    flex-direction: column;
  }
}
@media(max-width: 479px) {
  .checkout-container3 {
    width: 90%;
    align-items: center;
  }
  .checkout-text {
    margin: var(--dl-space-space-unit);
    text-align: center;
  }
  .checkout-text1 {
    margin: var(--dl-space-space-unit);
    text-align: center;
  }
  .checkout-text2 {
    margin: var(--dl-space-space-unit);
    text-align: center;
  }
  .checkout-text3 {
    margin: var(--dl-space-space-unit);
    text-align: center;
  }
  .checkout-text4 {
    margin: var(--dl-space-space-unit);
    text-align: center;
  }
}
